import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMapLocationComponent extends TiniElement {
    static readonly defaultTagName = "icon-map-location";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMapLocation: any;
